@charset "utf-8";

/* Contents */
.search {
	width: 100%;
	margin: 0 auto;
	padding-top: 45px;
	padding-left: 10px;
	line-height: 1.8em;
	text-align: left;
}

.search h1 {
	font-size: 180%;
	margin-left: 45px ;
	background:url() ;
}

.search h3 {
	font-size: 100%;
	margin-left: 45px ;
	background:url() ;
}

#intext {
	width: 200px;
	height: 20px;
	margin-top: 10px;
	margin-left: 50px;
	margin-right: 20px;
	margin-bottom: 0px;
	border: 1px dotted green;
	font-weight: bold;
}

checkbox {
	/*height: 20px;*/
	font-weight: bold;
	vertical-align: medium;
	margin-right: 3px;
}

#protein_acc {

	margin-top: 10px;
        margin-left: 50px;
}

#submit {
	width: 70px;

	height: 22px;
	vertical-align:middle;

	margin-top: 10px;
	margin-left: 50px;
	margin-right: 10px;
	margin-bottom: 20px;
}

#reset {
	width: 70px;

	height: 22px;
	vertical-align:middle;
	
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.search_result {
	width: 100%;
	margin: 10px;
/*
	margin: 0 auto;
*/
	padding-top: 10px;
	line-height: 1.8em;
	text-align: left;
}

.search_result table {
	width: 98%;
	border: 1;
        line-height: 25px;
        color: black;
        font-size:small;
}

.search_result th {
        text-align: center;
/*
	background: #61210b;
	background: #7966d7;
*/
	background: #7c2e69;
	
        color: white;
        font-weight:normal;
        font-size:small;
        margin: 0;
}


.search_result th#c1 {
	width: 10%;
}
.search_result th#c2 {
	width: 10%;
}
.search_result th#c3 {
	width: 10%;
}
.search_result th#c4 {
	width: 10%;
}
.search_result th#c5 {
	width: 50%;
}
.search_result th#c6 {
	width: 10%;
}

.search_result td#t1 {
	text-align:left;
}
.search_result td#t2 {
	text-align:center;
}
.search_result td#t3 {
	text-align:center;
}
.search_result td#t4 {
	text-align:center;
}
.search_result td#t5 {
	text-align:left;
}
.search_result td#t6 {
	text-align:center;
}

.search_result tr.odd {
/*
	background: #efe0da;
	background :  #f5f6ce;
	background: #f5eaf8;
*/
	background: #fff0f5;

}

.search_result tr.even {
	background: #ffffff;
/*
        background: #f6e3ce;
*/
}

.search label {
	margin-right: 8px;
	margin-left: 5px;
}


